{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}КПК{% endblock %}

{% block page_content %}
<div>
	{% for show_table in show_tables %}
	{{ show_table }}
	<p>**************************************************************************************************</p>
	<p>**************************************************************************************************</p>
	<p>**************************************************************************************************</p>
	{% endfor %}
</div>
{% endblock %}